#English strings go here
uk:
  plugin_openproject_boards:
    name: "Дошки Nepenthes"
    description: "Дає змогу переглядати дошки."
  permission_show_board_views: "Дивитись дошки"
  permission_manage_board_views: "Керувати дошками"
  project_module_board_view: "Дошки"
  boards:
    label_board: "Дошка"
    label_boards: "Дошки"
    label_create_new_board: "Створити нову дошку"
    label_board_type: "Тип дошки"
    board_types:
      free: Базова
      action: "Дошка дій (%{attribute})"
    board_type_attributes:
      assignee: Виконавець
      status: Статус
      version: Версія
      subproject: Підпроєкт
      subtasks: Батьківські й дочірні елементи
      basic: Базова
    board_type_descriptions:
      basic: >
        Почніть із нуля на пустій дошці. Додайте картки й стовпці на цю дошку вручну.
      status: >
        Базова дошка в стилі «Канбан» зі стовпцями для стану, наприклад «Виконати», «Виконується», «Завершено».
      assignee: >
        Дошка з автоматизованими стовпцями залежно від призначених користувачів. Ідеальне рішення для перетягування пакетів робіт.
      version: >
        Дошка з автоматизованими стовпцями залежно від атрибутів версії. Ідеальне рішення для планування розробки продукту.
      subproject: >
        Дошка з автоматизованими стовпцями для підпроєктів. Перетягування пакетів робіт в інші списки відповідно оновлює (під)проєкти.
      subtasks: >
        Дошка з автоматизованими стовпцями для піделементів. Перетягування пакетів робіт в інші списки відповідно оновлює батьківський елемент.
    upsale:
      teaser_text: 'Хочете автоматизувати робочі процеси за допомогою дощок? Поліпшені дошки – це доповнення версії Enterprise. Перейдіть на платний план.'
      upgrade: 'Перейти'
